<?php
require("../../database/dbConection.php");

# --- Atualizar Status do proceso em Agendamento --- #

$idAgenda             = $_POST['idAgenda'];
$valorDisponibilidade = $_POST['valorDisponibilidade'];
$stmAtualizarStatusAgenda = $rsConexao->prepare("UPDATE reg_tb_agenda SET disponibilidade_agenda='$valorDisponibilidade' WHERE id_agenda='$idAgenda'");
$stmAtualizarStatusAgenda -> execute();
?>